---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.access.redhat.com/ubi8/openjdk-8-runtime@sha256:7ef75cdbc399425105060771cb8e700198cc0bddcfb60bf4311bf87ea62fd440
  metadata:
    creationTimestamp: null
    name: sha256:7ef75cdbc399425105060771cb8e700198cc0bddcfb60bf4311bf87ea62fd440
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Run Java applications using OpenJDK 8 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 8 Runtime (UBI8)
    tags: java,openjdk,ubi8
    version: "1.9"
  creationTimestamp: "2025-10-27T11:40:55Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: ubi8-openjdk-8-runtime:1.9
  namespace: openshift
  resourceVersion: "19853"
  uid: 4b9251b4-98be-4343-a1a1-ef76489c4f12
tag:
  annotations:
    description: Run Java applications using OpenJDK 8 upon UBI8.
    iconClass: icon-rh-openjdk
    openshift.io/display-name: Red Hat OpenJDK 8 Runtime (UBI8)
    tags: java,openjdk,ubi8
    version: "1.9"
  from:
    kind: DockerImage
    name: registry.access.redhat.com/ubi8/openjdk-8-runtime:1.9
  generation: 2
  importPolicy:
    importMode: Legacy
  name: "1.9"
  referencePolicy:
    type: Local
